libgphoto2 photo camera library (libgphoto2) API 2.5.29

Functions
exif.h File Reference

Go to the source code of this file.

## Functions
unsigned char * | gpi_exif_get_thumbnail_and_size (void *exifdat, long *size)
int | gpi_exif_stat (void *exifdata)

## Detailed Description

EXIF file format support library. This API allows to parse, read and modify EXIF data structures. It provides a low-level API which allows to manipulate EXIF tags in a generic way, and a higher-level API which provides more advanced functions such as comment editing, thumbnail extraction, etc.

In the future, vendor-proprietary exif extensions might be supported.